.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.928223;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.927246;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.936035;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.682617;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.939941;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);-ms-transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);-webkit-transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);}
.m1{transform:matrix(0.256944,0.000000,0.000000,0.250000,0,0);-ms-transform:matrix(0.256944,0.000000,0.000000,0.250000,0,0);-webkit-transform:matrix(0.256944,0.000000,0.000000,0.250000,0,0);}
.m2{transform:matrix(0.256944,0.000000,0.000000,0.250000,0,0);-ms-transform:matrix(0.256944,0.000000,0.000000,0.250000,0,0);-webkit-transform:matrix(0.256944,0.000000,0.000000,0.250000,0,0);}
.v0{vertical-align:0.000000px;}
.v1{vertical-align:29.340000px;}
.ls2b{letter-spacing:-6.681599px;}
.ls38{letter-spacing:-6.095999px;}
.ls27{letter-spacing:-5.615999px;}
.ls32{letter-spacing:-3.657600px;}
.ls10{letter-spacing:-2.054400px;}
.ls6{letter-spacing:-1.507200px;}
.ls24{letter-spacing:-1.488000px;}
.ls46{letter-spacing:-1.180800px;}
.ls48{letter-spacing:-1.161600px;}
.ls45{letter-spacing:-1.094400px;}
.lsd{letter-spacing:-1.064000px;}
.ls2d{letter-spacing:-0.980400px;}
.ls47{letter-spacing:-0.633600px;}
.ls43{letter-spacing:-0.556800px;}
.ls26{letter-spacing:-0.547200px;}
.ls5{letter-spacing:-0.230400px;}
.ls25{letter-spacing:-0.224000px;}
.ls33{letter-spacing:-0.223200px;}
.ls42{letter-spacing:-0.220800px;}
.ls31{letter-spacing:-0.187200px;}
.ls28{letter-spacing:-0.182400px;}
.ls2f{letter-spacing:-0.165600px;}
.ls1d{letter-spacing:-0.163200px;}
.ls44{letter-spacing:-0.144000px;}
.ls34{letter-spacing:-0.136800px;}
.ls1e{letter-spacing:-0.134400px;}
.ls3a{letter-spacing:-0.123200px;}
.ls17{letter-spacing:-0.120000px;}
.ls29{letter-spacing:-0.115200px;}
.ls3c{letter-spacing:-0.105600px;}
.ls18{letter-spacing:-0.104000px;}
.ls39{letter-spacing:-0.089600px;}
.ls35{letter-spacing:-0.079200px;}
.lsf{letter-spacing:-0.076800px;}
.ls11{letter-spacing:-0.067200px;}
.ls1c{letter-spacing:-0.057600px;}
.ls3d{letter-spacing:-0.048000px;}
.ls21{letter-spacing:-0.038400px;}
.ls37{letter-spacing:-0.030400px;}
.ls2c{letter-spacing:-0.029578px;}
.lsa{letter-spacing:-0.024000px;}
.ls19{letter-spacing:-0.019200px;}
.ls1{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.000002px;}
.ls1b{letter-spacing:0.009600px;}
.lse{letter-spacing:0.011200px;}
.ls36{letter-spacing:0.015200px;}
.ls1a{letter-spacing:0.016000px;}
.ls7{letter-spacing:0.019200px;}
.lsb{letter-spacing:0.048000px;}
.ls41{letter-spacing:0.056005px;}
.ls1f{letter-spacing:0.060000px;}
.ls23{letter-spacing:0.067200px;}
.ls20{letter-spacing:0.076800px;}
.ls3b{letter-spacing:0.096000px;}
.ls14{letter-spacing:0.115200px;}
.ls30{letter-spacing:0.129600px;}
.ls3f{letter-spacing:0.144000px;}
.ls13{letter-spacing:0.163200px;}
.ls16{letter-spacing:0.182400px;}
.ls40{letter-spacing:0.211200px;}
.ls22{letter-spacing:0.220800px;}
.ls12{letter-spacing:0.230400px;}
.ls2a{letter-spacing:0.240000px;}
.lsc{letter-spacing:1.104000px;}
.ls3e{letter-spacing:2.016000px;}
.ls8{letter-spacing:2.161600px;}
.ls4{letter-spacing:2.184000px;}
.ls0{letter-spacing:2.217600px;}
.ls15{letter-spacing:2.228800px;}
.ls9{letter-spacing:6.000005px;}
.ls2{letter-spacing:20.400003px;}
.ls2e{letter-spacing:64.800003px;}
.sc_{text-shadow:none;}
.sc2{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc1{text-shadow:-0.015em 0 rgb(255,255,255),0 0.015em rgb(255,255,255),0.015em 0 rgb(255,255,255),0 -0.015em  rgb(255,255,255);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc2{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc1{-webkit-text-stroke:0.015em rgb(255,255,255);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-30.183997px;}
.ws70{word-spacing:-30.015997px;}
.ws16{word-spacing:-28.011197px;}
.ws62{word-spacing:-27.910397px;}
.ws63{word-spacing:-27.876797px;}
.ws19{word-spacing:-25.103997px;}
.ws43{word-spacing:-24.239998px;}
.ws1e{word-spacing:-24.230398px;}
.ws39{word-spacing:-24.220798px;}
.ws79{word-spacing:-24.211198px;}
.ws22{word-spacing:-24.182398px;}
.ws6b{word-spacing:-24.163198px;}
.ws73{word-spacing:-24.143998px;}
.ws23{word-spacing:-24.115198px;}
.ws66{word-spacing:-24.095998px;}
.ws37{word-spacing:-24.076798px;}
.ws3b{word-spacing:-24.067198px;}
.ws13{word-spacing:-24.047998px;}
.ws9{word-spacing:-24.019198px;}
.ws60{word-spacing:-23.999998px;}
.ws69{word-spacing:-23.951998px;}
.ws6f{word-spacing:-23.942398px;}
.ws1d{word-spacing:-23.932798px;}
.ws34{word-spacing:-23.923198px;}
.ws8a{word-spacing:-23.884798px;}
.ws35{word-spacing:-23.865598px;}
.ws80{word-spacing:-23.855998px;}
.ws41{word-spacing:-23.817598px;}
.ws7{word-spacing:-23.769598px;}
.ws4b{word-spacing:-23.452798px;}
.ws81{word-spacing:-22.905598px;}
.ws8b{word-spacing:-22.838398px;}
.ws82{word-spacing:-22.819198px;}
.ws3c{word-spacing:-22.511998px;}
.ws8{word-spacing:-22.492798px;}
.ws1c{word-spacing:-21.945598px;}
.ws2e{word-spacing:-20.015998px;}
.ws2c{word-spacing:-19.999998px;}
.ws12{word-spacing:-19.975998px;}
.ws28{word-spacing:-19.895998px;}
.ws27{word-spacing:-19.879998px;}
.ws3d{word-spacing:-19.775998px;}
.ws5b{word-spacing:-19.015198px;}
.ws4a{word-spacing:-18.999998px;}
.ws59{word-spacing:-18.969598px;}
.ws47{word-spacing:-18.486485px;}
.ws45{word-spacing:-18.456906px;}
.ws4e{word-spacing:-18.129598px;}
.ws55{word-spacing:-17.920798px;}
.ws5c{word-spacing:-17.903998px;}
.ws50{word-spacing:-17.884798px;}
.ws4d{word-spacing:-17.834398px;}
.ws4f{word-spacing:-17.812798px;}
.ws58{word-spacing:-17.776798px;}
.ws51{word-spacing:-14.342399px;}
.ws2b{word-spacing:-1.359993px;}
.ws0{word-spacing:-0.576000px;}
.ws14{word-spacing:-0.560000px;}
.wsb{word-spacing:-0.448000px;}
.ws83{word-spacing:-0.359185px;}
.ws21{word-spacing:-0.336000px;}
.ws40{word-spacing:-0.268735px;}
.ws68{word-spacing:-0.247976px;}
.ws36{word-spacing:-0.241495px;}
.wse{word-spacing:-0.240000px;}
.ws17{word-spacing:-0.230400px;}
.ws7c{word-spacing:-0.225592px;}
.ws6e{word-spacing:-0.224000px;}
.ws74{word-spacing:-0.201600px;}
.ws26{word-spacing:-0.200000px;}
.ws76{word-spacing:-0.195979px;}
.ws6d{word-spacing:-0.192000px;}
.ws10{word-spacing:-0.184000px;}
.ws6{word-spacing:-0.182400px;}
.wsd{word-spacing:-0.163200px;}
.ws1b{word-spacing:-0.151158px;}
.ws29{word-spacing:-0.144000px;}
.ws2{word-spacing:-0.136800px;}
.ws1a{word-spacing:-0.134400px;}
.ws11{word-spacing:-0.120000px;}
.ws2f{word-spacing:-0.096000px;}
.ws24{word-spacing:-0.080000px;}
.wsf{word-spacing:-0.076800px;}
.ws84{word-spacing:-0.073590px;}
.ws6a{word-spacing:-0.067200px;}
.ws5e{word-spacing:-0.057587px;}
.ws18{word-spacing:-0.055170px;}
.ws5{word-spacing:-0.048000px;}
.ws2d{word-spacing:-0.040000px;}
.ws46{word-spacing:-0.038000px;}
.ws1f{word-spacing:-0.035980px;}
.ws48{word-spacing:-0.030400px;}
.ws30{word-spacing:-0.028800px;}
.ws5a{word-spacing:-0.022800px;}
.ws4{word-spacing:-0.019200px;}
.ws38{word-spacing:-0.019173px;}
.ws88{word-spacing:-0.012756px;}
.ws61{word-spacing:-0.011200px;}
.wsa{word-spacing:0.000000px;}
.ws5f{word-spacing:0.019200px;}
.ws4c{word-spacing:0.027221px;}
.ws2a{word-spacing:0.038400px;}
.ws77{word-spacing:0.049610px;}
.ws87{word-spacing:0.056033px;}
.ws85{word-spacing:0.074724px;}
.ws7f{word-spacing:0.076800px;}
.ws1{word-spacing:0.086400px;}
.ws78{word-spacing:0.096000px;}
.ws5d{word-spacing:0.112017px;}
.ws31{word-spacing:0.122417px;}
.ws64{word-spacing:0.134400px;}
.ws7e{word-spacing:0.140029px;}
.ws54{word-spacing:0.144000px;}
.ws89{word-spacing:0.152816px;}
.ws75{word-spacing:0.163200px;}
.ws42{word-spacing:0.198430px;}
.ws7b{word-spacing:0.200008px;}
.ws72{word-spacing:0.211200px;}
.ws71{word-spacing:0.220800px;}
.ws25{word-spacing:0.224000px;}
.ws33{word-spacing:0.229634px;}
.wsc{word-spacing:0.259200px;}
.ws32{word-spacing:0.262439px;}
.ws53{word-spacing:0.288000px;}
.ws3a{word-spacing:0.315224px;}
.ws7a{word-spacing:0.580021px;}
.ws3e{word-spacing:0.877632px;}
.ws86{word-spacing:1.049624px;}
.ws7d{word-spacing:1.297626px;}
.ws49{word-spacing:1.909615px;}
.ws6c{word-spacing:2.948041px;}
.ws15{word-spacing:6.188035px;}
.ws3f{word-spacing:11.228016px;}
.ws44{word-spacing:13.332019px;}
.ws20{word-spacing:23.971198px;}
.ws67{word-spacing:39.024010px;}
.ws65{word-spacing:57.024010px;}
.ws52{word-spacing:72.273593px;}
.ws56{word-spacing:107.978389px;}
.ws57{word-spacing:197.812780px;}
._17{margin-left:-10.057643px;}
._18{margin-left:-8.985599px;}
._f{margin-left:-6.681599px;}
._6{margin-left:-4.840000px;}
._b{margin-left:-3.248000px;}
._2{margin-left:-2.160000px;}
._0{margin-left:-1.008000px;}
._3{width:1.152000px;}
._1{width:2.592000px;}
._7{width:3.900077px;}
._12{width:5.663999px;}
._13{width:7.487999px;}
._c{width:18.640005px;}
._d{width:19.855998px;}
._5{width:21.039998px;}
._14{width:22.972798px;}
._4{width:25.046397px;}
._16{width:28.876797px;}
._a{width:30.775997px;}
._15{width:37.574396px;}
._e{width:38.640005px;}
._11{width:47.836795px;}
._9{width:167.742448px;}
._8{width:219.678443px;}
._10{width:359.759964px;}
.fc6{color:rgb(255,0,0);}
.fc4{color:rgb(255,255,255);}
.fc5{color:rgb(51,51,51);}
.fc0{color:rgb(0,48,101); font-weight:bold;}
.fc2{color:rgb(0,48,112); font-weight:bold; }
.fc1{color:rgb(0,0,0);}
.fc3{color:rgb(143,143,143);}
.fs5{font-size:39.999996px;}
.fs4{font-size:63.999994px;}
.fs2{font-size:71.999993px;}
.fs7{font-size:73.945939px;}
.fs8{font-size:75.999992px;}
.fs6{font-size:79.999992px;}
.fs9{font-size:93.405391px;}
.fs1{font-size:95.999990px;}
.fs3{font-size:111.999989px;}
.fs0{font-size:143.999986px;}
.y0{bottom:0.000000px;}
.ya{bottom:16.684980px;}
.y3{bottom:24.315310px;}
.y20{bottom:91.865000px;}
.y94{bottom:93.559940px;}
.y27{bottom:96.685590px;}
.y74{bottom:98.855630px;}
.y1e{bottom:119.189000px;}
.y38{bottom:130.875500px;}
.y93{bottom:132.559900px;}
.y73{bottom:133.189000px;}
.y3a{bottom:134.212200px;}
.y17{bottom:139.522300px;}
.y37{bottom:151.212200px;}
.y1d{bottom:153.855600px;}
.y39{bottom:154.875500px;}
.y11{bottom:157.189000px;}
.y5b{bottom:163.221800px;}
.y92{bottom:171.561600px;}
.ya4{bottom:173.189000px;}
.y36{bottom:175.208800px;}
.y72{bottom:175.855600px;}
.y6a{bottom:177.190600px;}
.y86{bottom:180.777200px;}
.y16{bottom:180.854000px;}
.ya1{bottom:181.189000px;}
.y70{bottom:183.855600px;}
.y4d{bottom:186.401700px;}
.y1c{bottom:188.522300px;}
.y8b{bottom:188.777300px;}
.y10{bottom:191.855600px;}
.y5a{bottom:191.888500px;}
.y9e{bottom:193.855600px;}
.y35{bottom:195.542200px;}
.y53{bottom:197.257400px;}
.y3c{bottom:199.855600px;}
.y65{bottom:203.854000px;}
.ya3{bottom:207.855600px;}
.y4b{bottom:208.063300px;}
.y91{bottom:210.231600px;}
.y69{bottom:211.524000px;}
.y15{bottom:213.524000px;}
.y4c{bottom:214.063300px;}
.ya0{bottom:215.855600px;}
.y85{bottom:216.777200px;}
.y7f{bottom:216.777300px;}
.y71{bottom:218.522300px;}
.y34{bottom:219.212200px;}
.y2{bottom:221.440000px;}
.y45{bottom:222.548200px;}
.y52{bottom:224.257400px;}
.y8a{bottom:224.777300px;}
.y41{bottom:226.522300px;}
.y40{bottom:229.524000px;}
.yf{bottom:234.522300px;}
.y57{bottom:235.326700px;}
.y4a{bottom:235.736700px;}
.y9d{bottom:236.522300px;}
.y1b{bottom:237.190600px;}
.y64{bottom:237.855600px;}
.y26{bottom:239.350600px;}
.y33{bottom:239.875500px;}
.y44{bottom:241.886500px;}
.y47{bottom:242.522300px;}
.y51{bottom:243.590700px;}
.y68{bottom:245.855600px;}
.y14{bottom:246.190600px;}
.y5e{bottom:247.854000px;}
.y90{bottom:249.228300px;}
.y9f{bottom:250.522300px;}
.y84{bottom:252.777200px;}
.y7e{bottom:252.777300px;}
.y56{bottom:254.665100px;}
.y3f{bottom:258.190600px;}
.y2e{bottom:258.538800px;}
.y32{bottom:260.208800px;}
.y89{bottom:260.777300px;}
.y9{bottom:261.190600px;}
.y43{bottom:261.214900px;}
.y99{bottom:262.110600px;}
.y50{bottom:262.929100px;}
.y25{bottom:263.350600px;}
.y49{bottom:263.398300px;}
.y1{bottom:263.814800px;}
.y28{bottom:268.665010px;}
.ye{bottom:269.190600px;}
.y9c{bottom:271.190600px;}
.y63{bottom:272.522300px;}
.y61{bottom:272.852300px;}
.y55{bottom:273.993400px;}
.y3b{bottom:277.190600px;}
.y13{bottom:279.190600px;}
.y67{bottom:280.522300px;}
.y2d{bottom:280.542200px;}
.y4f{bottom:282.257400px;}
.y31{bottom:283.873800px;}
.y6f{bottom:285.190600px;}
.y1a{bottom:285.522300px;}
.y24{bottom:287.350600px;}
.y8f{bottom:288.228300px;}
.y42{bottom:288.471657px;}
.y83{bottom:288.777200px;}
.y7d{bottom:288.777300px;}
.y48{bottom:291.065000px;}
.y3e{bottom:291.190600px;}
.y88{bottom:296.777300px;}
.y98{bottom:298.110700px;}
.y54{bottom:301.250157px;}
.y5d{bottom:302.187300px;}
.y8{bottom:303.522300px;}
.y60{bottom:303.852300px;}
.y2c{bottom:304.542200px;}
.y1f{bottom:306.342800px;}
.y6e{bottom:308.112200px;}
.y4e{bottom:309.257400px;}
.yd{bottom:311.522300px;}
.y12{bottom:311.852300px;}
.y9b{bottom:313.522300px;}
.y23{bottom:317.350600px;}
.y46{bottom:319.522300px;}
.y3d{bottom:319.852300px;}
.y7c{bottom:324.777300px;}
.y2b{bottom:324.875500px;}
.y8e{bottom:326.893300px;}
.y79{bottom:332.542000px;}
.y82{bottom:332.777200px;}
.y87{bottom:332.777300px;}
.y97{bottom:334.110700px;}
.y19{bottom:334.189000px;}
.y6d{bottom:339.112200px;}
.y22{bottom:341.350600px;}
.y7{bottom:346.189000px;}
.y9a{bottom:348.189000px;}
.y59{bottom:350.189000px;}
.yc{bottom:354.189000px;}
.y62{bottom:354.524000px;}
.y5c{bottom:356.525600px;}
.y66{bottom:362.524000px;}
.y21{bottom:365.350600px;}
.y8d{bottom:365.895000px;}
.y30{bottom:365.904200px;}
.y78{bottom:367.205400px;}
.y2a{bottom:368.127100px;}
.y81{bottom:368.777200px;}
.y7b{bottom:368.777300px;}
.y96{bottom:370.110600px;}
.y18{bottom:382.852300px;}
.y58{bottom:384.852300px;}
.y6{bottom:388.852300px;}
.y2f{bottom:390.232600px;}
.y29{bottom:392.455500px;}
.yb{bottom:396.852300px;}
.y5f{bottom:397.187300px;}
.y6c{bottom:401.112200px;}
.y77{bottom:401.542000px;}
.y80{bottom:404.777200px;}
.y7a{bottom:404.777300px;}
.y8c{bottom:404.895000px;}
.y95{bottom:405.777300px;}
.y5{bottom:431.189000px;}
.ya2{bottom:431.513324px;}
.y6b{bottom:432.112200px;}
.y76{bottom:451.964100px;}
.y75{bottom:482.297400px;}
.y4{bottom:482.708200px;}
.h6{height:29.999997px;}
.hd{height:47.988276px;}
.h9{height:53.320307px;}
.h3{height:53.999995px;}
.hb{height:55.459454px;}
.hc{height:56.999994px;}
.h7{height:59.999994px;}
.he{height:70.054043px;}
.h2{height:71.999993px;}
.h5{height:77.339995px;}
.h4{height:83.999992px;}
.h1{height:107.999989px;}
.h8{height:201.600000px;}
.ha{height:443.314400px;}
.h0{height:540.000000px;}
.w2{width:172.000000px;}
.w1{width:313.588300px;}
.w0{width:720.000000px;}
.x0{left:0.000000px;}
.x8{left:7.200000px;}
.x15{left:52.695280px;}
.x7{left:53.999840px;}
.x1{left:56.895750px;}
.x3{left:61.200000px;}
.xb{left:65.065430px;}
.x4{left:70.200000px;}
.x5{left:83.700000px;}
.x13{left:97.200000px;}
.x1a{left:108.000000px;}
.x23{left:112.613900px;}
.x14{left:125.300300px;}
.x1b{left:137.700000px;}
.x24{left:149.538900px;}
.x6{left:218.700000px;}
.x29{left:224.635000px;}
.x27{left:249.260000px;}
.x2a{left:266.265000px;}
.xd{left:280.748900px;}
.xc{left:285.910600px;}
.xe{left:298.748900px;}
.x1c{left:309.700000px;}
.x28{left:342.635000px;}
.x9{left:367.588100px;}
.xa{left:397.288100px;}
.x20{left:434.539700px;}
.x21{left:436.689700px;}
.x1d{left:452.000000px;}
.x18{left:461.098600px;}
.x25{left:463.114000px;}
.x17{left:468.478600px;}
.x26{left:473.538900px;}
.x1e{left:481.700000px;}
.x10{left:498.550400px;}
.xf{left:503.590400px;}
.x22{left:505.124700px;}
.x11{left:516.550400px;}
.x1f{left:520.964700px;}
.x16{left:526.963600px;}
.x19{left:531.493700px;}
.x12{left:691.102100px;}
.x2{left:696.977100px;}
@media print{
.v0{vertical-align:0.000000pt;}
.v1{vertical-align:39.120000pt;}
.ls2b{letter-spacing:-8.908799pt;}
.ls38{letter-spacing:-8.127999pt;}
.ls27{letter-spacing:-7.487999pt;}
.ls32{letter-spacing:-4.876800pt;}
.ls10{letter-spacing:-2.739200pt;}
.ls6{letter-spacing:-2.009600pt;}
.ls24{letter-spacing:-1.984000pt;}
.ls46{letter-spacing:-1.574400pt;}
.ls48{letter-spacing:-1.548800pt;}
.ls45{letter-spacing:-1.459200pt;}
.lsd{letter-spacing:-1.418667pt;}
.ls2d{letter-spacing:-1.307200pt;}
.ls47{letter-spacing:-0.844800pt;}
.ls43{letter-spacing:-0.742400pt;}
.ls26{letter-spacing:-0.729600pt;}
.ls5{letter-spacing:-0.307200pt;}
.ls25{letter-spacing:-0.298667pt;}
.ls33{letter-spacing:-0.297600pt;}
.ls42{letter-spacing:-0.294400pt;}
.ls31{letter-spacing:-0.249600pt;}
.ls28{letter-spacing:-0.243200pt;}
.ls2f{letter-spacing:-0.220800pt;}
.ls1d{letter-spacing:-0.217600pt;}
.ls44{letter-spacing:-0.192000pt;}
.ls34{letter-spacing:-0.182400pt;}
.ls1e{letter-spacing:-0.179200pt;}
.ls3a{letter-spacing:-0.164267pt;}
.ls17{letter-spacing:-0.160000pt;}
.ls29{letter-spacing:-0.153600pt;}
.ls3c{letter-spacing:-0.140800pt;}
.ls18{letter-spacing:-0.138667pt;}
.ls39{letter-spacing:-0.119467pt;}
.ls35{letter-spacing:-0.105600pt;}
.lsf{letter-spacing:-0.102400pt;}
.ls11{letter-spacing:-0.089600pt;}
.ls1c{letter-spacing:-0.076800pt;}
.ls3d{letter-spacing:-0.064000pt;}
.ls21{letter-spacing:-0.051200pt;}
.ls37{letter-spacing:-0.040533pt;}
.ls2c{letter-spacing:-0.039438pt;}
.lsa{letter-spacing:-0.032000pt;}
.ls19{letter-spacing:-0.025600pt;}
.ls1{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.000003pt;}
.ls1b{letter-spacing:0.012800pt;}
.lse{letter-spacing:0.014933pt;}
.ls36{letter-spacing:0.020267pt;}
.ls1a{letter-spacing:0.021333pt;}
.ls7{letter-spacing:0.025600pt;}
.lsb{letter-spacing:0.064000pt;}
.ls41{letter-spacing:0.074673pt;}
.ls1f{letter-spacing:0.080000pt;}
.ls23{letter-spacing:0.089600pt;}
.ls20{letter-spacing:0.102400pt;}
.ls3b{letter-spacing:0.128000pt;}
.ls14{letter-spacing:0.153600pt;}
.ls30{letter-spacing:0.172800pt;}
.ls3f{letter-spacing:0.192000pt;}
.ls13{letter-spacing:0.217600pt;}
.ls16{letter-spacing:0.243200pt;}
.ls40{letter-spacing:0.281600pt;}
.ls22{letter-spacing:0.294400pt;}
.ls12{letter-spacing:0.307200pt;}
.ls2a{letter-spacing:0.320000pt;}
.lsc{letter-spacing:1.472000pt;}
.ls3e{letter-spacing:2.688000pt;}
.ls8{letter-spacing:2.882133pt;}
.ls4{letter-spacing:2.912000pt;}
.ls0{letter-spacing:2.956800pt;}
.ls15{letter-spacing:2.971733pt;}
.ls9{letter-spacing:8.000006pt;}
.ls2{letter-spacing:27.200004pt;}
.ls2e{letter-spacing:86.400003pt;}
.ws3{word-spacing:-40.245329pt;}
.ws70{word-spacing:-40.021329pt;}
.ws16{word-spacing:-37.348263pt;}
.ws62{word-spacing:-37.213863pt;}
.ws63{word-spacing:-37.169063pt;}
.ws19{word-spacing:-33.471997pt;}
.ws43{word-spacing:-32.319997pt;}
.ws1e{word-spacing:-32.307197pt;}
.ws39{word-spacing:-32.294397pt;}
.ws79{word-spacing:-32.281597pt;}
.ws22{word-spacing:-32.243197pt;}
.ws6b{word-spacing:-32.217597pt;}
.ws73{word-spacing:-32.191997pt;}
.ws23{word-spacing:-32.153597pt;}
.ws66{word-spacing:-32.127997pt;}
.ws37{word-spacing:-32.102397pt;}
.ws3b{word-spacing:-32.089597pt;}
.ws13{word-spacing:-32.063997pt;}
.ws9{word-spacing:-32.025597pt;}
.ws60{word-spacing:-31.999997pt;}
.ws69{word-spacing:-31.935997pt;}
.ws6f{word-spacing:-31.923197pt;}
.ws1d{word-spacing:-31.910397pt;}
.ws34{word-spacing:-31.897597pt;}
.ws8a{word-spacing:-31.846397pt;}
.ws35{word-spacing:-31.820797pt;}
.ws80{word-spacing:-31.807997pt;}
.ws41{word-spacing:-31.756797pt;}
.ws7{word-spacing:-31.692797pt;}
.ws4b{word-spacing:-31.270397pt;}
.ws81{word-spacing:-30.540797pt;}
.ws8b{word-spacing:-30.451197pt;}
.ws82{word-spacing:-30.425597pt;}
.ws3c{word-spacing:-30.015997pt;}
.ws8{word-spacing:-29.990397pt;}
.ws1c{word-spacing:-29.260797pt;}
.ws2e{word-spacing:-26.687997pt;}
.ws2c{word-spacing:-26.666664pt;}
.ws12{word-spacing:-26.634664pt;}
.ws28{word-spacing:-26.527997pt;}
.ws27{word-spacing:-26.506664pt;}
.ws3d{word-spacing:-26.367997pt;}
.ws5b{word-spacing:-25.353597pt;}
.ws4a{word-spacing:-25.333331pt;}
.ws59{word-spacing:-25.292797pt;}
.ws47{word-spacing:-24.648646pt;}
.ws45{word-spacing:-24.609209pt;}
.ws4e{word-spacing:-24.172798pt;}
.ws55{word-spacing:-23.894398pt;}
.ws5c{word-spacing:-23.871998pt;}
.ws50{word-spacing:-23.846398pt;}
.ws4d{word-spacing:-23.779198pt;}
.ws4f{word-spacing:-23.750398pt;}
.ws58{word-spacing:-23.702398pt;}
.ws51{word-spacing:-19.123198pt;}
.ws2b{word-spacing:-1.813324pt;}
.ws0{word-spacing:-0.768000pt;}
.ws14{word-spacing:-0.746667pt;}
.wsb{word-spacing:-0.597333pt;}
.ws83{word-spacing:-0.478914pt;}
.ws21{word-spacing:-0.448000pt;}
.ws40{word-spacing:-0.358313pt;}
.ws68{word-spacing:-0.330635pt;}
.ws36{word-spacing:-0.321993pt;}
.wse{word-spacing:-0.320000pt;}
.ws17{word-spacing:-0.307200pt;}
.ws7c{word-spacing:-0.300790pt;}
.ws6e{word-spacing:-0.298667pt;}
.ws74{word-spacing:-0.268800pt;}
.ws26{word-spacing:-0.266667pt;}
.ws76{word-spacing:-0.261306pt;}
.ws6d{word-spacing:-0.256000pt;}
.ws10{word-spacing:-0.245333pt;}
.ws6{word-spacing:-0.243200pt;}
.wsd{word-spacing:-0.217600pt;}
.ws1b{word-spacing:-0.201544pt;}
.ws29{word-spacing:-0.192000pt;}
.ws2{word-spacing:-0.182400pt;}
.ws1a{word-spacing:-0.179200pt;}
.ws11{word-spacing:-0.160000pt;}
.ws2f{word-spacing:-0.128000pt;}
.ws24{word-spacing:-0.106667pt;}
.wsf{word-spacing:-0.102400pt;}
.ws84{word-spacing:-0.098120pt;}
.ws6a{word-spacing:-0.089600pt;}
.ws5e{word-spacing:-0.076782pt;}
.ws18{word-spacing:-0.073561pt;}
.ws5{word-spacing:-0.064000pt;}
.ws2d{word-spacing:-0.053333pt;}
.ws46{word-spacing:-0.050667pt;}
.ws1f{word-spacing:-0.047973pt;}
.ws48{word-spacing:-0.040533pt;}
.ws30{word-spacing:-0.038400pt;}
.ws5a{word-spacing:-0.030400pt;}
.ws4{word-spacing:-0.025600pt;}
.ws38{word-spacing:-0.025564pt;}
.ws88{word-spacing:-0.017008pt;}
.ws61{word-spacing:-0.014933pt;}
.wsa{word-spacing:0.000000pt;}
.ws5f{word-spacing:0.025600pt;}
.ws4c{word-spacing:0.036295pt;}
.ws2a{word-spacing:0.051200pt;}
.ws77{word-spacing:0.066147pt;}
.ws87{word-spacing:0.074711pt;}
.ws85{word-spacing:0.099632pt;}
.ws7f{word-spacing:0.102400pt;}
.ws1{word-spacing:0.115200pt;}
.ws78{word-spacing:0.128000pt;}
.ws5d{word-spacing:0.149356pt;}
.ws31{word-spacing:0.163223pt;}
.ws64{word-spacing:0.179200pt;}
.ws7e{word-spacing:0.186706pt;}
.ws54{word-spacing:0.192000pt;}
.ws89{word-spacing:0.203754pt;}
.ws75{word-spacing:0.217600pt;}
.ws42{word-spacing:0.264574pt;}
.ws7b{word-spacing:0.266677pt;}
.ws72{word-spacing:0.281600pt;}
.ws71{word-spacing:0.294400pt;}
.ws25{word-spacing:0.298667pt;}
.ws33{word-spacing:0.306179pt;}
.wsc{word-spacing:0.345600pt;}
.ws32{word-spacing:0.349919pt;}
.ws53{word-spacing:0.384000pt;}
.ws3a{word-spacing:0.420299pt;}
.ws7a{word-spacing:0.773362pt;}
.ws3e{word-spacing:1.170177pt;}
.ws86{word-spacing:1.399499pt;}
.ws7d{word-spacing:1.730169pt;}
.ws49{word-spacing:2.546154pt;}
.ws6c{word-spacing:3.930721pt;}
.ws15{word-spacing:8.250713pt;}
.ws3f{word-spacing:14.970688pt;}
.ws44{word-spacing:17.776025pt;}
.ws20{word-spacing:31.961597pt;}
.ws67{word-spacing:52.032014pt;}
.ws65{word-spacing:76.032014pt;}
.ws52{word-spacing:96.364790pt;}
.ws56{word-spacing:143.971186pt;}
.ws57{word-spacing:263.750374pt;}
._17{margin-left:-13.410191pt;}
._18{margin-left:-11.980799pt;}
._f{margin-left:-8.908799pt;}
._6{margin-left:-6.453333pt;}
._b{margin-left:-4.330666pt;}
._2{margin-left:-2.880000pt;}
._0{margin-left:-1.344000pt;}
._3{width:1.536000pt;}
._1{width:3.456000pt;}
._7{width:5.200102pt;}
._12{width:7.551999pt;}
._13{width:9.983999pt;}
._c{width:24.853340pt;}
._d{width:26.474664pt;}
._5{width:28.053331pt;}
._14{width:30.630397pt;}
._4{width:33.395197pt;}
._16{width:38.502396pt;}
._a{width:41.034663pt;}
._15{width:50.099195pt;}
._e{width:51.520007pt;}
._11{width:63.782394pt;}
._9{width:223.656597pt;}
._8{width:292.904590pt;}
._10{width:479.679952pt;}
.fs5{font-size:53.333328pt;}
.fs4{font-size:85.333325pt;}
.fs2{font-size:95.999990pt;}
.fs7{font-size:98.594586pt;}
.fs8{font-size:101.333323pt;}
.fs6{font-size:106.666656pt;}
.fs9{font-size:124.540521pt;}
.fs1{font-size:127.999987pt;}
.fs3{font-size:149.333318pt;}
.fs0{font-size:191.999981pt;}
.y0{bottom:0.000000pt;}
.ya{bottom:22.246640pt;}
.y3{bottom:32.420413pt;}
.y20{bottom:122.486667pt;}
.y94{bottom:124.746587pt;}
.y27{bottom:128.914120pt;}
.y74{bottom:131.807507pt;}
.y1e{bottom:158.918667pt;}
.y38{bottom:174.500667pt;}
.y93{bottom:176.746533pt;}
.y73{bottom:177.585333pt;}
.y3a{bottom:178.949600pt;}
.y17{bottom:186.029733pt;}
.y37{bottom:201.616267pt;}
.y1d{bottom:205.140800pt;}
.y39{bottom:206.500667pt;}
.y11{bottom:209.585333pt;}
.y5b{bottom:217.629067pt;}
.y92{bottom:228.748800pt;}
.ya4{bottom:230.918667pt;}
.y36{bottom:233.611733pt;}
.y72{bottom:234.474133pt;}
.y6a{bottom:236.254133pt;}
.y86{bottom:241.036267pt;}
.y16{bottom:241.138667pt;}
.ya1{bottom:241.585333pt;}
.y70{bottom:245.140800pt;}
.y4d{bottom:248.535600pt;}
.y1c{bottom:251.363067pt;}
.y8b{bottom:251.703067pt;}
.y10{bottom:255.807467pt;}
.y5a{bottom:255.851333pt;}
.y9e{bottom:258.474133pt;}
.y35{bottom:260.722933pt;}
.y53{bottom:263.009867pt;}
.y3c{bottom:266.474133pt;}
.y65{bottom:271.805333pt;}
.ya3{bottom:277.140800pt;}
.y4b{bottom:277.417733pt;}
.y91{bottom:280.308800pt;}
.y69{bottom:282.032000pt;}
.y15{bottom:284.698667pt;}
.y4c{bottom:285.417733pt;}
.ya0{bottom:287.807467pt;}
.y85{bottom:289.036267pt;}
.y7f{bottom:289.036400pt;}
.y71{bottom:291.363067pt;}
.y34{bottom:292.282933pt;}
.y2{bottom:295.253333pt;}
.y45{bottom:296.730933pt;}
.y52{bottom:299.009867pt;}
.y8a{bottom:299.703067pt;}
.y41{bottom:302.029733pt;}
.y40{bottom:306.032000pt;}
.yf{bottom:312.696400pt;}
.y57{bottom:313.768933pt;}
.y4a{bottom:314.315600pt;}
.y9d{bottom:315.363067pt;}
.y1b{bottom:316.254133pt;}
.y64{bottom:317.140800pt;}
.y26{bottom:319.134133pt;}
.y33{bottom:319.834000pt;}
.y44{bottom:322.515333pt;}
.y47{bottom:323.363067pt;}
.y51{bottom:324.787600pt;}
.y68{bottom:327.807467pt;}
.y14{bottom:328.254133pt;}
.y5e{bottom:330.472000pt;}
.y90{bottom:332.304400pt;}
.y9f{bottom:334.029733pt;}
.y84{bottom:337.036267pt;}
.y7e{bottom:337.036400pt;}
.y56{bottom:339.553467pt;}
.y3f{bottom:344.254133pt;}
.y2e{bottom:344.718400pt;}
.y32{bottom:346.945067pt;}
.y89{bottom:347.703067pt;}
.y9{bottom:348.254133pt;}
.y43{bottom:348.286533pt;}
.y99{bottom:349.480800pt;}
.y50{bottom:350.572133pt;}
.y25{bottom:351.134133pt;}
.y49{bottom:351.197733pt;}
.y1{bottom:351.753067pt;}
.y28{bottom:358.220013pt;}
.ye{bottom:358.920800pt;}
.y9c{bottom:361.587467pt;}
.y63{bottom:363.363067pt;}
.y61{bottom:363.803067pt;}
.y55{bottom:365.324533pt;}
.y3b{bottom:369.587467pt;}
.y13{bottom:372.254133pt;}
.y67{bottom:374.029733pt;}
.y2d{bottom:374.056267pt;}
.y4f{bottom:376.343200pt;}
.y31{bottom:378.498400pt;}
.y6f{bottom:380.254133pt;}
.y1a{bottom:380.696400pt;}
.y24{bottom:383.134133pt;}
.y8f{bottom:384.304400pt;}
.y42{bottom:384.628876pt;}
.y83{bottom:385.036267pt;}
.y7d{bottom:385.036400pt;}
.y48{bottom:388.086667pt;}
.y3e{bottom:388.254133pt;}
.y88{bottom:395.703067pt;}
.y98{bottom:397.480933pt;}
.y54{bottom:401.666876pt;}
.y5d{bottom:402.916400pt;}
.y8{bottom:404.696400pt;}
.y60{bottom:405.136400pt;}
.y2c{bottom:406.056267pt;}
.y1f{bottom:408.457067pt;}
.y6e{bottom:410.816267pt;}
.y4e{bottom:412.343200pt;}
.yd{bottom:415.363067pt;}
.y12{bottom:415.803067pt;}
.y9b{bottom:418.029733pt;}
.y23{bottom:423.134133pt;}
.y46{bottom:426.029733pt;}
.y3d{bottom:426.469733pt;}
.y7c{bottom:433.036400pt;}
.y2b{bottom:433.167333pt;}
.y8e{bottom:435.857733pt;}
.y79{bottom:443.389333pt;}
.y82{bottom:443.702933pt;}
.y87{bottom:443.703067pt;}
.y97{bottom:445.480933pt;}
.y19{bottom:445.585333pt;}
.y6d{bottom:452.149600pt;}
.y22{bottom:455.134133pt;}
.y7{bottom:461.585333pt;}
.y9a{bottom:464.252000pt;}
.y59{bottom:466.918667pt;}
.yc{bottom:472.252000pt;}
.y62{bottom:472.698667pt;}
.y5c{bottom:475.367467pt;}
.y66{bottom:483.365333pt;}
.y21{bottom:487.134133pt;}
.y8d{bottom:487.860000pt;}
.y30{bottom:487.872267pt;}
.y78{bottom:489.607200pt;}
.y2a{bottom:490.836133pt;}
.y81{bottom:491.702933pt;}
.y7b{bottom:491.703067pt;}
.y96{bottom:493.480800pt;}
.y18{bottom:510.469733pt;}
.y58{bottom:513.136400pt;}
.y6{bottom:518.469733pt;}
.y2f{bottom:520.310133pt;}
.y29{bottom:523.274000pt;}
.yb{bottom:529.136400pt;}
.y5f{bottom:529.583067pt;}
.y6c{bottom:534.816267pt;}
.y77{bottom:535.389333pt;}
.y80{bottom:539.702933pt;}
.y7a{bottom:539.703067pt;}
.y8c{bottom:539.860000pt;}
.y95{bottom:541.036400pt;}
.y5{bottom:574.918667pt;}
.ya2{bottom:575.351099pt;}
.y6b{bottom:576.149600pt;}
.y76{bottom:602.618800pt;}
.y75{bottom:643.063200pt;}
.y4{bottom:643.610933pt;}
.h6{height:39.999996pt;}
.hd{height:63.984369pt;}
.h9{height:71.093743pt;}
.h3{height:71.999993pt;}
.hb{height:73.945939pt;}
.hc{height:75.999992pt;}
.h7{height:79.999992pt;}
.he{height:93.405391pt;}
.h2{height:95.999990pt;}
.h5{height:103.119994pt;}
.h4{height:111.999989pt;}
.h1{height:143.999986pt;}
.h8{height:268.800000pt;}
.ha{height:591.085867pt;}
.h0{height:720.000000pt;}
.w2{width:229.333333pt;}
.w1{width:418.117733pt;}
.w0{width:960.000000pt;}
.x0{left:0.000000pt;}
.x8{left:9.600000pt;}
.x15{left:70.260373pt;}
.x7{left:71.999787pt;}
.x1{left:75.861000pt;}
.x3{left:81.600000pt;}
.xb{left:86.753907pt;}
.x4{left:93.600000pt;}
.x5{left:111.600000pt;}
.x13{left:129.600000pt;}
.x1a{left:144.000000pt;}
.x23{left:150.151867pt;}
.x14{left:167.067067pt;}
.x1b{left:183.600000pt;}
.x24{left:199.385200pt;}
.x6{left:291.600000pt;}
.x29{left:299.513333pt;}
.x27{left:332.346667pt;}
.x2a{left:355.020000pt;}
.xd{left:374.331867pt;}
.xc{left:381.214133pt;}
.xe{left:398.331867pt;}
.x1c{left:412.933333pt;}
.x28{left:456.846667pt;}
.x9{left:490.117467pt;}
.xa{left:529.717467pt;}
.x20{left:579.386267pt;}
.x21{left:582.252933pt;}
.x1d{left:602.666667pt;}
.x18{left:614.798133pt;}
.x25{left:617.485333pt;}
.x17{left:624.638133pt;}
.x26{left:631.385200pt;}
.x1e{left:642.266667pt;}
.x10{left:664.733867pt;}
.xf{left:671.453867pt;}
.x22{left:673.499600pt;}
.x11{left:688.733867pt;}
.x1f{left:694.619600pt;}
.x16{left:702.618133pt;}
.x19{left:708.658267pt;}
.x12{left:921.469467pt;}
.x2{left:929.302800pt;}
}
